:root {
  --infected-color: #FF3144;
  --dead-color: #000;
  --recovered-color: #12A53D;
  --sick-color: #C1007C;
}

.infected-color {
	color: var(--infected-color);
}

.dead-color {
	color: var(--dead-color);
}

.recovered-color {
	color: var(--recovered-color);
}

.sick-color {
	color: var(--sick-color);
}

.infected-bg {
	background-color: var(--infected-color) ! important;
}

.dead-bg {
	background-color: var(--dead-color);
}

.recovered-bg {
	background-color: var(--recovered-color);
}

.sick-bg {
	background-color: var(--sick-color);
}
